This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Re: LyX 1.5: What you see is what you mean

Posted by: Anonymous [ip: 69.37.102.154] on August 13, 2007 01:35 PM
Lyx could still be built with XForms in version 1.3/1.4 although the QT3 version was more prevalent. Unfortunately they dropped the short-lived GTK+ port. It actually worked pretty well for me.

#

Return to LyX 1.5: What you see is what you mean